Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: E ganin <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>
Date: Fri, 20 Jul 2012 19:42:40 +0530 (IST)

Hi, 

Name : James Bain 
Phone : 450 332 1116 
Email : [email-masked] 
Best time to call : you can call now 

Chat Transcript: 

How can I start a debt consolidation? 
Kyra has joined the chat. 
Kyra : Hi Nicole, 
Kyra : Just one moment and I will forward you to one of our consultants. 
Transferring chat to Shelly of New Client Care . 

Transferring... 
Shelly has joined the chat. 
Shelly : Hi 
Nicole 
Shelly : Hi Nicole* 
Nicole : hi 
Shelly : Would you like to know how our program works? 
Nicole : yes 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : Sorry for the above response. 
Shelly : Would you like to know if you can qualify for the program? 
Nicole : yes 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : What’s your full name & telephone number? 
Nicole : I'm actualy asking about my common law 
Nicole : his name is James Bain 
Nicole : number is 450 332 1116 
Shelly : Thanks for the details 
Shelly : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly : What’s the best time to call? 
Nicole : you can call now and speak with me 
Shelly : Thanks for the details. 
Shelly : I will have one of our debt consultants call you to discuss your particular debt situation. 
Nicole : ok 
Shelly : Thanks for visiting debtmangers. 
Shelly : Bye 

Thanks & Regards, 
M. Ramananda Singh